[colors]
border_color1=B7EBF0
border_color2=B7EBF0

white_name_color=C0F6F9
white_tc_color=C0F6F9
white_rating_color=C0F6F9
white_clock_on_color=F0F0E6
white_clock_on_bkcolor=0F5977
white_clock_off_color=689DA8
white_clock_off_bkcolor=0F5977

black_name_color=C0F6F9
black_tc_color=C0F6F9
black_rating_color=C0F6F9
black_clock_on_color=F0F0E6
black_clock_on_bkcolor=0F5977
black_clock_off_color=689DA8
black_clock_off_bkcolor=0F5977

move_list_dis_color=FFFFFF
move_list_sel_color=C0F6F9

pers_selectedTextColor=C0F6F9
pers_selectedBkColor=0F5977
pers_selectedBorderColor=C0F6F9
pers_selectedInnerBorderColor=C0F6F9
pers_normalTextColor=689DA8
pers_normalBkColor=0F5977
pers_normalBorderColor=689DA8
pers_normalInnerBorderColor=689DA8
pers_borderBkColor=003D5B

net_chat_bkcolor=003D5B
net_chat_admin_text_color=F9F8C0
net_chat_text_color=C0F6F9

net_close_bkcolor_sel=939A9A
net_close_text_sel=304A57
net_close_text=939A9A

color_nag=C0F6F9
color_comment=C0F6F9
color_gameresult=FFFFFF
color_other=C0F6F9
color_movenumber=689DA8
color_red_text=FF5639
color_green_text=00FF00

player_stats_text_color_1=C0F6F9
player_stats_text_color_2=689DA8
player_stats_bar_border_color=689DA8
player_stats_bk_color=003D5B
player_stats_win_color=C0F6F9
player_stats_draw_color=578AA0
player_stats_loss_color=0E526E

game_chart_white_color=87B1BA
game_chart_black_color=000000
game_chart_axis_color=B7EBF0
game_chart_bkcolor=0F5977

[resources]
face_mask1=MaskExpert_1
face_mask_alpha1=Mask
face_mask2=MaskExpert_2
face_mask_alpha2=Mask